<html xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{blocks/layout}">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <title>News Detail</title>
</head>
<body>
<div layout:fragment="content">
    <div class="container" style="width: 100vh;">
        <div class="row">
            <div class="col-sm-12 mt-5">
                <div class="news-img-container">
                    <img th:src="@{'/static/img/' + ${article.imgPath}}" th:alt="${article.imgPath}"
                         class="img-news-detail">
                </div>
                <div class="text-center">
                    <h1 th:text="${article.title}" class="news-title mb-4"></h1>
                </div>
                <div th:utext="${article.content}" class="mt-2 mb-2"></div>
<!--                <a th:href="@{/news}" class="btn btn-primary mb-2">Назад</a>-->
            </div>
        </div>
    </div>
</div>
</body>
</html>